<div>

<div ng-if="displayType=='list'">
  <div class="show_all_accordian_collapse celebrity_panel">
      <ul>
        {{article}}
          <li ng-repeat="item in data" ng-click="viewCelebrity(celeb._id)">
              <div class="celeb_profile img-circle"  ng-style="{'background-image':'url({{item.thumbnail.replace('http:','https:')}})'}">
              </div>
              <span>{{item.name}}</span>
          </li>
      </ul>
  </div>
  <div class="show_all_expand" onclick="expandShowAll(this);">
      <span>SHOW ALL <i class="glyphicon glyphicon-menu-right"></i></span>
  </div>
</div>
<div ng-if="displayType=='scroll'" style="padding-right: 13px;padding-top: 10px;">
  <div class="other_profile_showcase" >
          <div class="col-xs-6 strictly_no_padding" ng-repeat="item in data" ng-click="viewCelebrity(item.name)">
            <div class="article_small_img" style="background-image:url({{item.thumbnail.replace('http:','https:')}})"></div>
            <h2>{{item.name}}</h2>
          </div>
  </div>
</div>
</div>
